/***************************************************************************
 *   Copyright (C) 2004 by Work@                                           *
 *   jstubbs@work-at.co.jp                                                 *
 *                                                                         *
 *   This program may be distributed under the terms of the Q Public       *
 *   License as defined by Trolltech AS of Norway and appearing in the     *
 *   file LICENSE.QPL included in the packaging of this file.              *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.                  *
 ***************************************************************************/

#ifndef __PATHS_H__
#define __PATHS_H__

#include <qstring.h>
#include <qstringlist.h>
#include <qdir.h>

#ifdef Q_WS_MACX
const QString SHARED = "./Rabbit Ticker.app/Contents/Share/";
const QString USER = QDir::homeDirPath() + "/Library/Application Support/rabbitticker/";
const QString TEMP ("/private/tmp/");
#else
const QString SHARED = QString(DATADIR) + "/";
const QString USER = QDir::homeDirPath() + "/.rabbitticker/";
const QString TEMP ("/tmp/");
#endif

QStringList BROWSERS();

#endif
